Subject: Re: bug#27243: another case: dired-auto-revert-buffer jumps point to beginning of buffer

From: Michael Heerdegen <[email-masked]>
Date: Mon, 25 May 2020 06:21:30 +0200

Stephen Berman <[email-masked]> writes:

> I pushed the fix to master (8e394b082b).

Unfortunately this brakes a different use case for me.  Since
`pop-to-buffer-same-window' doesn't respect
`switch-to-buffer-preserve-window-point', when I use RET on a directory
in dired and the target buffer had already been displayed in the
selected-window, Emacs fails to restore the corresponding old
window-point now.  Works when I revert that commit.

Sorry if this message is a kind of duplicate for you - pilot error with
unarchiving...

Michael.